<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Developer Skills & Editor Setup</title>
    <style>
      body {
        height: 100vh;
        
        
        background: linear-gradient(to top left, #28b487, #7dd56f);
      }
      h1 {
        font-family: sans-serif;
        font-size: 50px;
        line-height: 1.3;
        width: 100%;
        padding: 30px;
        text-align: center;
        color: white;
      }
    </style>
  </head>
  <body>
    <h1>Cate litere A sunt in povestea de mai jos?</h1>

    <p id="oneLetter">"POVESTEA LITEREI A
    <br>
    <br>
    A FOST ODATĂ ÎNTR-O ÎMPĂRĂȚIE ÎNDEPĂRTATĂ, O PRINȚESĂ. PRINȚESA ERA O ADEVĂRATĂ ARTISTĂ. ÎN FIECARE ZI PICTA, ASCULTA MUZICĂ SAU CÂNTA LA FLAUT. PRINȚESEI ÎI PLĂCEA ȘI SĂ SE PLIMBE PRIN NATURĂ SAU SĂ PICTEZE.
    <br>
    <br>
    ALTĂ PASIUNE PE CARE O AVEA, ERA SĂ CAUTE PRINTRE OBIECTE VECHI ȘI SĂ DESCOPERE ADEVĂRATE COMORI. 
    <br>
    <br> 
    ÎNTR-O DIMINEAȚĂ DE APRILIE, PRINȚESA A GĂSIT ÎNTR-UN CUFĂR VECHI UN COLIER AURIU. MEDALIONUL COLIERULUI I-A ATRAS ATENȚIA. ERA UN SIMBOL VECHI ȘI INTERESANT.
    <br>
    <br>
    PRINȚESA I-A SPUS LITERA A. AVEA PRIMA LITERĂ A ALFABETULUI. DE ATUNCI EA A ÎNCEPUT SĂ CAUTE ȘI ALTE LITERE PENTRU A INVĂȚA SĂ SCRIE ȘI SĂ CITEASCĂ."</p>

    <p id = "counter">Contor litera A:</p>

    <script src="script.js"></script>
  </body>
</html>
